Bug 1314756 - letsencrypt-0.4.2 is available
Summary: letsencrypt-0.4.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: letsencrypt
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: James Hogarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-04 12:15 UTC by Upstream Release Monitoring
Modified: 2016-03-21 00:31 UTC (History)
6 users (show)

Fixed In Version: letsencrypt-0.4.2-3.fc23 letsencrypt-0.4.2-3.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-20 02:30:51 UTC


Attachments (Terms of Use)
[patch] Update to 0.4.2 (#1314756) (1020 bytes, patch)
2016-03-04 12:15 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-03-04 12:15:20 UTC
Latest upstream release: 0.4.2
Current version/release in rawhide: 0.4.1-1.fc25
URL: https://letsencrypt.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-03-04 12:15:34 UTC
Created attachment 1133156 [details]
[patch] Update to 0.4.2 (#1314756)

Comment 2 Upstream Release Monitoring 2016-03-04 12:18:29 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13226159

Comment 3 Upstream Release Monitoring 2016-03-04 13:52:50 UTC
rbu's letsencrypt-0.4.2-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=741753

Comment 4 Fedora Update System 2016-03-04 15:28:34 UTC
python-acme-0.4.2-1.fc23 letsencrypt-0.4.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f875147676

Comment 5 Fedora Update System 2016-03-05 02:22:25 UTC
letsencrypt-0.4.2-1.fc23, python-acme-0.4.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f875147676

Comment 6 Upstream Release Monitoring 2016-03-05 12:51:09 UTC
rbu's letsencrypt-0.4.2-3.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=741986

Comment 7 Fedora Update System 2016-03-05 13:01:46 UTC
python-acme-0.4.2-3.el7 letsencrypt-0.4.2-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9760b39c43

Comment 8 Fedora Update System 2016-03-05 13:08:28 UTC
letsencrypt-0.4.2-3.fc23 python-acme-0.4.2-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f875147676

Comment 9 Fedora Update System 2016-03-06 01:53:16 UTC
letsencrypt-0.4.2-3.el7, python-acme-0.4.2-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9760b39c43

Comment 10 Fedora Update System 2016-03-06 02:57:25 UTC
letsencrypt-0.4.2-3.fc23, python-acme-0.4.2-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f875147676

Comment 11 Fedora Update System 2016-03-20 02:30:46 UTC
letsencrypt-0.4.2-3.fc23, python-acme-0.4.2-3.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-03-21 00:31:19 UTC
letsencrypt-0.4.2-3.el7, python-acme-0.4.2-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.